@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,900&display=swap');

* {
  padding: 0;
  margin: 0;
}

body {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
}

a{
  text-decoration: none;
}

/* ---------------- Common CSS Section Start ---------------- */
:root {
  --primaryColor: #062039;
  --darkNavyBlue: #09506b;
  --themeWhite: #ffffff;
  --themeSky: #edfeff;
  --darkGray: #575757;
  --textColor: #798384;
  --themeGray: #f7f7f7;
  --lightGray: #f9f9f9;
  --themeGradient: linear-gradient(91deg, #d19e1d 0%, #ffd86e 50%, #e3a812 100%);


  --thinBorder: 0.5px solid rgb(255, 255, 255, 0.3);
  --border-radius: 20px;
}

h1 {
  font-size: 72px;
}

h2 {
  font-size: 56px;
}

h3 {
  font-size: 36px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 16px;
}

.common-btn {
  width: 180px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background: var(--primaryColor);
  color: var(--themeWhite);
  transition: all 0.3s;
  overflow: hidden;
  position: relative;
}

/* Owl-carousel dots customize */
.owl-dots {
  text-align: center;
  padding-top: 15px;
  margin: 20px auto 0;
  z-index: 999;
}

.owl-dots button.owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  background: var(--textColor);
  margin: 0 3px;
}

.owl-dots button.owl-dot.active {
  background-color: var(--primaryColor);
}

.owl-dots button.owl-dot:focus {
  outline: none;
}

/* ------------Scrollbar customization Start------------ */
/* width */
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px var(--textColor); 
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--darkNavyBlue);
  border-radius: var(--border-radius);
  /* border-radius: 10px; */
}
/* ---------------- Common CSS Section End ---------------- */


/* ---------------- Loading CSS Section Start ---------------- */
.loading {
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.801); */
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

@keyframes loading-item {
  0% {
    transform: rotate(0deg)
  }

  50% {
    transform: rotate(180deg)
  }

  100% {
    transform: rotate(360deg)
  }
}

.loading-item div {
  position: absolute;
  animation: loading-item 1s linear infinite;
  width: 128px;
  height: 128px;
  top: 36px;
  left: 36px;
  border-radius: 50%;
  box-shadow: 0 6.4px 0 0 var(--primaryColor);
  transform-origin: 64px 67.2px;
}

.loading-inner {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
}

.loading-item {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0;
  /* see note above */
}

.loading-item div {
  box-sizing: content-box;
}

/* ---------------- Loading CSS Section ---------------- */

/* ---------------- Navbar CSS Section Start ---------------- */
.navbar {
 width: 100%;
  height: 100px;
  padding: 0;
  margin: 0;
  background: var(--themeWhite);
  border-bottom: var(--thinBorder);
  box-shadow: 0px 3px 10px -1px rgba(0, 0, 0, 0.11);

  position: fixed;
  top: 0;
  left: 0;

  z-index: 999;
  transition: all 0.5s ease;
}

.navbar.hide {
  top: -120px;
}

.navbar.show {
  top: 0;
  background: rgba(255,255,255,0.60);

  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);

  box-shadow: 0px 8px 30px rgba(0,0,0,0.08);

  animation: navbarSlide 0.5s ease;
}

@keyframes navbarSlide {
  from{
    transform: translateY(-30px);
    opacity: 0;
  }
  to{
    transform: translateY(0);
    opacity: 1;
  }
}

.navbar .nav-menu {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar .nav-menu .brand {
  width: 120px;
  height: 120px;
  /* border: var(--thinBorder); */
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-right: 10px;
}

.navbar .nav-menu .brand img {
  width: 100%;
  height: 100%;
  object-fit: cover;  
}

.navbar .nav-menu .branding {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 600;
  line-height: 32px;
}

.navbar .nav-menu nav {
  width: calc(100% - 300px);
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.navbar .nav-menu nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-right: 40px;
}

.navbar .nav-menu nav ul li {
  display: inline-block;
  padding-inline: 5px;
}

.navbar .nav-menu nav ul li a {
  text-decoration: none;
  /* text-transform: uppercase; */
  font-size: 16px;
  color: var(--darkNavyBlue);
  font-weight: 500;
  transition: all 0.5s;
}

.navbar .nav-menu nav ul li a:hover {  
  color: var(--primaryColor);
  transition: all 0.5s;
}

/* ---------------- Navbar CSS Section End ---------------- */

/* ---------------- Banner CSS Section Start ---------------- */
#banner {
  padding: 120px 0 100px;
  height: 100vh;
  background-image: url(../img/img-hero.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}

#banner .banner-info {
  padding: 40px 0;
}

#banner .banner-info h5 {
  color: var(--darkNavyBlue);
  margin-bottom: 20px;
}

#banner .banner-info h2 {
  color: var(--primaryColor);
  font-weight: 600;
  line-height: 70px;
  margin-bottom: 20px;
}

#banner .banner-info p {
  color: var(--darkGray);
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
}

#banner .banner-info .btn-group {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
}

#banner .banner-info .btn-group .know-more,
#banner .banner-info .btn-group .quote {
  width: 180px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background: var(--themeGradient);
  color: var(--primaryColor);
  transition: all 0.3s;
  overflow: hidden;
  position: relative;
  transition: all 0.5s;
}

#banner .banner-info .btn-group .know-more:hover,
#banner .banner-info .btn-group .quote:hover {
  background: var(--primaryColor);
  color: var(--themeWhite);
  font-weight: 600;
  transition: all 0.5s;
}
/* ---------------- Banner CSS Section End ---------------- */

/* ---------------- About us CSS Section Start ---------------- */
#about {
  padding: 100px 0;
}

#about .about-info h5 {
  color: var(--darkNavyBlue);
  margin-bottom: 20px;
}

#about .about-info h2 {
  color: var(--primaryColor);
  font-weight: 600;
  line-height: 70px;
  margin-bottom: 20px;
}

#about .about-info p {
  color: var(--darkGray);
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
}

#about .usp {
  margin-top: 10px;
}

#about .usp ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#about .usp ul li {
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 10px;
  color: var(--darkNavyBlue);
  position: relative;
}

#about .usp ul li::before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("../img/icon_trust.svg");
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px;
}
/* ---------------- About us CSS Section End ---------------- */

/* ---------------- Services CSS Section Start ---------------- */
#services {
  background: var(--themeGray);
  /* min-height: 600px; */
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#services .img-info {
  width: 30%;
  height: 650px;
  background-image: url(../img/services-img.jpg);
  background-size: cover;
  position: relative;
}

#services .img-info .service-info {
  width: 300px;
  min-height: 360px;
  padding: 30px 20px;
  background: #062039;
  border-radius: var(--border-radius);
  text-align: center;
  position: absolute;
  top: 50%;
  right: -150px;
  transform: translateY(-50%);
  z-index: 99;
}

#services .img-info .service-info h5 {
  color: var(--lightGray);
  margin-bottom: 20px;
}

#services .img-info .service-info h3 {
  font-weight: 600;
  color: var(--lightGray);
  margin-bottom: 20px;
}

#services .img-info .service-info p {
  font-weight: 300;
  color: var(--textColor);
  margin-bottom: 20px;
}

#services .know-more {
  width: 180px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background: var(--themeGradient);
  color: var(--primaryColor);
  transition: all 0.3s;
  overflow: hidden;
  position: relative;
  transition: all 0.5s;
  margin: 20px auto 0;
}

#services .service-slider {
  width: calc(100% - 30%);
}

#services .service-card {
  width: 100%;
  height: 400px;
  background: var(--themeSky);
  border-radius: var(--border-radius);
  box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.11);
  padding: 30px 20px;
}

#services .service-card .service-icon {
  width: 80px;
  height: 80px;
  background: var(--themeWhite);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 20px;
  box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.20);
}

#services .service-card .service-icon img {
  width: 60%;
  height: auto;
  object-fit: contain;
}

#services .service-card .card-info {
  text-align: center;
}

#services .service-card .card-info h4 {
  font-weight: 600;
  color: var(--primaryColor);
  margin-block: 24px;
}

#services .service-card .card-info p {
  font-weight: 300;
  color: var(--darkGray);
  margin-block: 24px;
}

/* ---------------- Services CSS Section End ---------------- */

/* ---------------- Why Choose us CSS Section Start ---------------- */
#why-choose-us {
  padding: 100px 0;
  background: var(--darkNavyBlue);
}

#why-choose-us .text-info h5 {
  color: var(--themeSky);
  margin-bottom: 20px;
}

#why-choose-us .text-info h2 {
  color: var(--themeWhite);
  margin-bottom: 30px;
}

#why-choose-us .text-info p {
  color: var(--themeGray);
  font-weight: 300;
  margin-bottom: 30px;
}

#why-choose-us .usp {
  margin-top: 10px;
}

#why-choose-us .usp ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#why-choose-us .usp ul li {
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 10px;
  color: var(--themeGray);
  position: relative;
}

#why-choose-us .usp ul li::before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("../img/icon_trust.svg");
    background: var(--lightGray);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px;
}

#why-choose-us .counting-box {
  width: 100%;
  height: 160px;
  display: flex;
  justify-content: space-between;
  align-items: center;  
}

#why-choose-us .counting-box .counting-info {
  width: 24%;
  height: 100%;
  background: var(--primaryColor);
  border-radius: var(--border-radius);
  margin-top: 40px;
  text-align: center;  
  padding: 30px;
}

#why-choose-us .counting-box .counting-info h2 {
  color: var(--themeWhite);
  font-weight: 600;
}

#why-choose-us .counting-box .counting-info span {
  color: var(--textColor);
  font-weight: 300;
}
/* ---------------- Why Choose us CSS Section End ---------------- */

/* ---------------- Industries We Serve CSS Section Start ---------------- */
#industries-we-serve {
  padding: 100px 0;
  background: var(--themeGray);
}

#industries-we-serve .industries-card {
  width: 100%;
  min-height: 300px;
  background: var(--themeWhite);
  box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.20);
  border-radius: var(--border-radius);
  margin-bottom: 20px;
  padding: 20px;
}

#industries-we-serve .industries-card .icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: var(--themeSky);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 15px;
}

#industries-we-serve .industries-card .icon img {
  width: 70%;
  height: 70%;
  object-fit: contain;
}

#industries-we-serve .industries-card .card-title {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 15px;
}

#industries-we-serve .industries-card .card-info {
  font-size: 14px;
  text-align: center;
  color: var(--darkGray);
}

#industries-we-serve .text-info h5 {
  color: var(--darkNavyBlue);
  margin-bottom: 10px;
}

#industries-we-serve .text-info h2 {
  color: var(--primaryColor);
  font-weight: 600;
  margin-bottom: 20px;
}

#industries-we-serve .text-info p {
  font-size: 16px;
  color: var(--darkGray);
}

#industries-we-serve .text-info .know-more {
  width: 180px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background: var(--themeGradient);
  color: var(--primaryColor);
  transition: all 0.3s;
  overflow: hidden;
  position: relative;
  transition: all 0.5s;
}
/* ---------------- Industries We Serve CSS Section End ---------------- */

/* ---------------- Meet our Expart CSS Section Start ---------------- */
#expart {
  padding: 100px 0;
}

#expart .expart-card {
  width: 100%;
  height: 460px;
  border-radius: var(--border-radius);
  background: var(--themeSky);
  box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.20);
  padding: 30px 20px;
  margin-top: 40px;
}

#expart .expart-card .card-img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 30px;
  position: relative;
}

#expart .expart-card .card-img:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0; top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  z-index: 1;
  box-shadow: inset 0px 4px 5.22px 0.78px rgba(142, 142, 142, 0.40);
}

#expart .expart-card .card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#expart .expart-card .card-info .card-holder {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: var(--primaryColor);
}

#expart .expart-card .card-info .designation {
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}

#expart .expart-card .card-info .short-info {
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  margin-top: 20px;
  color: var(--darkGray);
}
/* ---------------- Meet our Expart CSS Section End ---------------- */

/* ---------------- Testimonials CSS Section Start ---------------- */
#testimonials {
  padding: 100px 0;
  background: var(--themeGray);
  background-image: url(../img/testimonials.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

#testimonials .section-head {
  margin-bottom: 40px;
}

#testimonials .client-card {
  width: 60%;
  height: 300px;
  background: transparent;
  margin: 0 auto;
}

#testimonials .client-card .rating {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  margin-bottom: 50px;
}

#testimonials .client-card .rating img {
  width: 24px;
  height: 24px;
}

#testimonials .client-card .feedback {
  text-align: center;
  font-size: 18px;
  line-height: 32px;
  color: var(--textColor);
}

#testimonials .client-card .author {
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 600;
  margin-top: 40px;
}

#testimonials-btn-one, 
#testimonials-btn-two, 
#testimonials-btn-three, 
#testimonials-btn-four {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    margin-top: 100px;
}

#testimonials-btn-one {
    background-image: url(../img/Teacher_1.jpg);
    background-size: contain;
}

#testimonials-btn-two {
    background-image: url(../img/Teacher_2.jpg);
    background-size: contain;
}

#testimonials-btn-three {
    background-image: url(../img/Teacher_3.jpg);
    background-size: contain;
}

#testimonials-btn-four {
    background-image: url(../img/Teacher_6.jpg);
    background-size: contain;
}


/* ---------------- Testimonials CSS Section End ---------------- */

/* ---------------- Footer CSS Section Start ---------------- */
footer {
  padding: 100px 0;
  background: var(--darkNavyBlue);
}

footer .footer-info .brand-info .brand {
  width: 100px;
  height: 100px;
}

footer .footer-info .brand img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer .footer-info .brand-info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}

footer .footer-info .brand-info .brand-tittle {
  width: calc(100% - 110px);
  color: var(--lightGray);
}

footer .footer-info .brand-info .brand-tittle h4 {
  line-height: 32px;
}

footer .footer-info .contact-info .contact {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}

footer .footer-info .contact-info .contact .icon {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

footer .footer-info .contact-info .contact .icon img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer .footer-info .contact-info .contact .text-content {
  width: calc(100% - 40px);
  color: var(--lightGray);
}

footer .footer-info .contact-info .contact .text-content a {
  color: var(--lightGray);
  font-weight: 300;
}

footer .quick-link h4 {
  color: var(--lightGray);
  margin-bottom: 30px;
}

footer .quick-link ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

footer .quick-link ul li {
  margin-block: 10px;
}

footer .quick-link ul li a {
  font-size: 16px;
  font-weight: 300;
  color: var(--themeSky);
}

footer .location {
  width: 100%;
  height: 300px;
  border-radius: 20px;
  overflow: hidden;
}

footer .location iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer .scroll-top {
  width: 40px;
  height: 40px;
  /* border: 2px solid var(--themeSky);
  border-radius: var(--borderRadius); */
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transform: translateY(100px);
  opacity: 0;
  transition: all 0.5s;
  z-index: 9999;
}

footer .scroll-top.active {
  transform: translateY(0px);
  opacity: 1;
  transition: 0.5s ease;
}

footer .scroll-top img.back-img {
  z-index: 998;
}

footer .scroll-top img.front-img {
  position: absolute;
  opacity: 0;
  z-index: 999;
}

footer .scroll-top:hover .front-img {
  opacity: 1;
}

footer .scroll-top img {
  width: 80%;
  height: 80%;
}

/* ---------------- Footer CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* =========================== Untitle Page Start =========================== */
/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */
/* =========================== Untitle Page End =========================== */

/* =========================== Untitle Page Start =========================== */
/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */
/* =========================== Untitle Page End =========================== */

/* =========================== Untitle Page Start =========================== */
/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */
/* =========================== Untitle Page End =========================== */

/* =========================== Untitle Page Start =========================== */
/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */

/* ---------------- Unnamed CSS Section Start ---------------- */
/* ---------------- Unnamed CSS Section End ---------------- */
/* =========================== Untitle Page End =========================== */

/* ---------------- Responsive CSS Start ---------------- */

@media (max-width: 1200px) {}

@media (max-width: 1024px) {}

@media (max-width: 992px) {}

@media (max-width: 768px) {}

@media (max-width: 576px) {}

@media (max-width: 480px) {}

@media (max-width: 360px) {}

/* ---------------- Responsive CSS End ---------------- */